## gcc-opt 1.20

=== debian/changelog ===
gcc-opt (1.20) maverick; urgency=low

  * -m32 and -m64 are enough like -march to cause us to treat it
    like -march= -mtune=.  And yes, that's ugly.
  * Check cleared flags first, so that we can clear certain values, while
    still having a default value.
  * make -m{tune,cpu}=pentium4 a default, not a force.
  * -O is -O2, not -O1.  sigh
  * correctly order gcc/g++ lines in gcc-opt.conf*
  * Correctly handle -v.
  * Add gcc-4.0 hooks and 4.0 diversions.

 -- LaMont Jones <lamont@ubuntu.com>  Thu, 13 May 2010 07:47:56 -0600

gcc-opt (1.14) maverick; urgency=low

  * Release

 -- LaMont Jones <lamont@ubuntu.com>  Thu, 13 May 2010 07:18:36 -0600
