## gcc-opt 1.20build1

=== Makefile ===
FILES= gcc-4.0 g++-4.0 g++-3.4 gcc-3.4 gcc-3.3 g++-3.3

test: all
	@./test.sh

all: ${FILES}
clean:
	rm -f ${FILES}

${FILES}: gcc.c
	gcc -g -o $@ -DCOMPILER=\"/usr/bin/$@.gcc-opt\" gcc.c
