=== debian/control ===
Source: gcc-opt
Section: devel
Priority: optional
Maintainer: LaMont Jones <lamont@ubuntu.com>
Build-Depends: debhelper (>> 7.0.0)
Standards-Version: 3.5.2.0

Package: gcc-opt
Architecture: any
Depends: ${misc:Depends}, ccache
Description: allow global optimization flags for gcc, g++
 set global flags for gcc, g++
