## gcc-opt 1.20build2

=== debian/changelog ===
gcc-opt (1.20build2) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Sun, 23 Nov 2025 21:07:27 +0000
